Bug 127736 - Keyboard shortcuts not working on desktop
Keyboard shortcuts not working on desktop
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-13 00:51 EDT by Carlos Rodrigues
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 09:17:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos Rodrigues 2004-07-13 00:51:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040626 Firefox/0.9.1

Description of problem:
Keyboard shorcuts that work in folder views, like Ctrl-C to copy, F2
to rename, do not work on the desktop.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open a nautilus folder view
2.press F2 to rename a file (works)
3.select a file on the desktop
4.press F2 to rename it (doesn't work)
    

Actual Results:  Shortcuts work only in folder views.

Expected Results:  The shortcuts should work on both folder views and
the desktop, as it is able to store files also.

Additional info:
Comment 1 Alexander Larsson 2004-10-05 09:17:23 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.